


.panel-body {
  font-size: 16px;
}
.main-content p.panel-heading {
  font-size:16px!important;
}
.main-content .panel-heading {
  font-size:14px!important;
}
.panel-body p {
  padding-bottom:10px;
}

body {
  background-color:#f3f7fc;
  width: 100%;
  height:100%;
}
div#wrapper {
  width: 100%;
  max-width: 1100px;
  height: 100%;
  margin:0 auto;
  padding: 0;
  padding: 0 50px;
  background-color: #FFF;
}
div#wrapper:after {
  content: "";
  clear: both;
  display: block;
}
.content img {
    max-width: 100%;
}



.g-slide{
position: relative;
overflow: hidden;
margin: 15px 0 20px 0;
padding-bottom: 50%;
padding-top: 65px;
}

.g-slide iframe {
width: 100%;
height: 100%;
position: absolute;
top: 0;
left: 0;
}




.theme-10 .navbar {
background:#94152d;
background:-webkit-gradient(linear,left bottom,left top,color-stop(0,#701022),color-stop(1,#94152d));
background:-ms-linear-gradient(bottom,#701022,#94152d);
background:-moz-linear-gradient(center bottom,#7010220,#94152d100%);
background:-o-linear-gradient(bottom,#701022,#94152d);
filter:progid:dximagetransform.microsoft.gradient(startColorStr='#701022',EndColorStr='#6f80a1');
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#701022',EndColorStr='#94152d')"
}



/* 大見出し */
.theme-10 h2 {
    color: #fff;
    font-size:120.5%;
    font-weight:bold;
    line-height: 1.5em;
    padding:5px 20px 5px 20px;
    background:#94152d;
    border-radius:2px;
}


.theme-10 h3 {
    color: #fff;
    font-size:120.5%;
    font-weight:bold;
    line-height: 1.5em;
    padding:5px 20px 5px 20px;
    background:#94152d;
    border-radius:2px;
}

.theme-10 h5 {
    color: #fff;
    font-size:120.5%;
    font-weight:bold;
    line-height: 1.5em;
    padding:5px 20px 5px 20px;
    background:#94152d;
    border-radius:2px;
}


/*リンクにマウスが乗ったら背景色を変更する*/
.navbar .nav > li:hover {
  background-color: #15947C;
}

ul.nav li a.hidden-xs {
	background-color: #da3c41;
}


/*画像に影をつける*/
.img-waku{
    box-shadow: 0 0 5px #333;
}


@media only screen and (max-width: 979px) {  
    div.sidebar-nav {
        display:none;
        float:none;
    }
    div.content {
        float: none;
        width: 100%;
        padding:0;
    }
    div.head-logo,
    div.head-logo div,
    div#wrapper,
    div#logo {
        padding: 0;
        margin: 0;
    }
    div.row {
        width: 100%;
        margin:0 !important;
    }
    div.col-xs-8,
    input#nick_name,
    div.input-group {
        width: 100%;
    }
    div.input-group {
        margin-bottom: 10px;
    }
    input#toukou_btn {
        margin-top: 10px;
    }
}

@media only screen and (min-width: 321px) and (max-width: 768px) {
    div.sidebar-nav {
        display:none;
        float:none;
    }
    div.content {
        float: none;
        width: 100%;
        padding:0;
    }
    div.head-logo,
    div.head-logo div,
    div#wrapper,
    div#logo {
        padding: 0;
        margin: 0;
    }
    div.row {
        width: 100%;
        margin:0 !important;
    }
    div.col-xs-8,
    input#nick_name,
    div.input-group {
        width: 100%;
    }
    div.input-group {
        margin-bottom: 10px;
    }
    input#toukou_btn {
        margin-top: 10px;
    }
}

@media only screen and (max-width: 320px) {
    div.content {
        float: none;
        width: 100%;
        padding:0;
    }
    div.row {
        width: 100%;
        margin:0 !important;
    }
    div.col-xs-8,
    input#nick_name,
    div.input-group {
        width: 100%;
    }
    div.input-group {
        margin-bottom: 10px;
    }
    input#toukou_btn {
        margin-top: 10px;
    }

}